> For the complete documentation index, see [llms.txt](https://docs.openreview.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.openreview.net/v1/getting-started/frequently-asked-questions/reviewers-for-my-venue-cannot-see-their-assigned-submissions-what-should-i-do.md).

# Reviewers for my venue cannot see their assigned submissions, what should I do?

In order for a reviewer to see their assigned submissions, they need to be logged into an OpenReview account that has read permissions for the submission.

If a specific reviewer cannot access their assigned submission, they may need to check that the email they received the invitation to is added and confirmed to their account- The email should be listed in their profile with (Confirmed) next to it. If this is not the case, they should follow the steps to [add an email ](/v1/getting-started/creating-an-openreview-profile/add-or-remove-an-email-address-from-your-profile.md)to their account.

If all reviewers cannot access the forum page of their assigned submission, check that they are readers of the submission they are assigned to.

On the [Venue Request Form](/v1/getting-started/hosting-a-venue-on-openreview/navigating-your-venue-pages.md), make sure that the Submission Readers field includes reviewers. If reviewers are not listed as a reader, update the [Post Submission](/v1/reference/stages/post-submission-stage.md) stage to add them as readers for their submissions.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.openreview.net/v1/getting-started/frequently-asked-questions/reviewers-for-my-venue-cannot-see-their-assigned-submissions-what-should-i-do.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `build a script that syncs our docs to a CMS` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
